{
  "navigationBarTitleText": "商户首页",
  "usingComponents": {
    "diy-icon": "/components/diy-components/diy-icon",
    "ns-empty": "/components/ns-empty/ns-empty",
    "uni-drawer": "/components/uni-drawer/uni-drawer",
    "loading-cover": "/components/loading-cover/loading-cover",
    "uni-tag": "/components/uni-tag/uni-tag",
    "ns-goods-sku-index": "/components/ns-goods-sku/ns-goods-sku-index"
  }
}